~ 江東区の中心でメタボが喰らう ~

残念…

“Puppy Linux”、かなり使えるんだが、
“Thunderbird”が使えないのが、痛いです。
いろんな所にある「.petファイル」を試しているんだけど、ダメなの…
作っている人達って、“Puppy3”で動作チェックしてるのかな?
でも、なんで、起動しないのかな?
ライブラリが足りんのかねぇ。



「Puppy Linux 4.1.2」で動作するThunderbirdを見つけたんですが、
70MBも容量を消費しちゃうんです。
実用的じゃないなぁ…

コメントを残す